/* Cloud Zoom style sheet - Common For all project */

.cloud-zoom-lens { border:1px solid #E7E7E7; margin:0px; background-color:#fff; cursor:move}
.cloud-zoom-title { display:none;  position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px}
.cloud-zoom-big { border:1px solid #E7E7E7; overflow:hidden; margin-left:5px; background:#fefefe}
.cloud-zoom-loading { color:#fefefe; background:#222; padding:3px; border:1px solid #000}

#wrap { z-index:10!important; }
.wrapper { width:100%; overflow:hidden }
.extra-wrap { overflow:hidden}

/* Zoom Icon */

.zoom-top { width:136px; height:22px; background:url(../images/zoom.png) no-repeat 0 0; position:absolute; bottom:7px; right:7px; overflow:hidden; z-index:1111;}
.zoom-top img  { opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)}

/* Set Zoom image style and margin */

.product-info .image { background:#fff; z-index:111; padding:5px; position:relative; float: left; width:353px; height:353px; border:1px solid #cecece; }
.product-info .image .mousetrap { height:353px !important; width:353px !important; overflow:hidden;}
#zoom1 img { background:#FFF; height:353px; width:353px; border:none;}

.product-info #cloud-zoom-big { margin-top:-1px; width:300px !important; height:320px !important;} /* this is for main zooming image top margin */


/* Slider Arrow Only */

.image-caroucel .jcarousel-prev { position:absolute; width:20px; height:78px; left:0; top:0;  background:#fff url(../images/image-caroucel-prev.png) no-repeat 0 30px; margin-right:11px !important;}
.image-caroucel .jcarousel-next { position:absolute; width:20px; height:78px; right:0; top:0; background:#fff url(../images/image-caroucel-next.png) no-repeat 0 30px; }
.image-caroucel .jcarousel-prev.jcarousel-prev-disabled,
.image-caroucel .jcarousel-next.jcarousel-next-disabled {  cursor:default !important }
.image-caroucel .jcarousel-next:hover,
.image-caroucel .jcarousel-prev:hover {  cursor:pointer;}

/*============================================================================================= */
